» Ubuntu » Paketit

Error

two or more packages specified (boswars-data oneiric)